<?php 
include "scrinit.php";
include "logo.php";
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:1px;font-size:10pt; }
<p style="font-size:10px;"></p>
</style>
</head>
<body>
<?php 
if (isset($_POST['submit1'])) 
{
	$tm=array();
	$i=0;
	$tel=$_POST['tsms'];
	$dateap=$_POST['dateap'];
	if (count($tel) > 0)
	{
	echo "<p>"."ΘΑ ΣΤΑΛΟΥΝ ΜΗΝΥΜΑΤΑ ΣΤΟΥΣ:"."</p>";
	echo "<table class='myTable' >
	<tr style='border:1px solid black' bgcolor='#d6ff73'  >
	<th>Α/Α</th>
	<th>Α.Μητρ</th>
	<th>Τηλέφωνο</th>
	<th>Όνομα</th>";
	
	foreach ($tel as $t)
	{
	   $ar=explode("/",$t);
	   $tm[$i]=$ar[0];
	   $mit[$i]=$ar[1];
	   $nam[$i]=$ar[2];
	   $pedi[$i]=$ar[3];
	   $apt[$i]=$ar[4];
	   $apbt[$i]=$ar[5];
	   echo "<tr>"."<td>".$i."<td>".$mit[$i]."</td>"."<td>".$tm[$i]."</td>"."<td>".$nam[$i]."</tr>";
	   $i++;
	}	   
	echo "</table>";
	echo "<br>";

	$telef=$_POST['telef'];
	
	echo "<br >"."MHNYMA :"."<br >"; 	
	$sm1="Το παιδί σας ";
	$sm2=$pedi[0];
    $sm3=" συγκεντρώνει μέχρι ". $dateap." μεγάλο αριθμό απουσιών: Σύνολο Απουσιών:".$apt[0].", Απουσίες B τετραμήνου:".$apbt[0];
	$sms=$sm1.$sm2.$sm3;
    echo $sms;
	$_SESSION['tel']=$tm;
	$_SESSION['onoma']=$pedi;
	$_SESSION['apt']=$apt;
	$_SESSION['apbt']=$apbt;
	$_SESSION['fl']="apou";
	$_SESSION['dateap']=$dateap;
	include "smssecret.php";    	
}
}
?>
</body>
</html>